mysql(1)

NAME
mysqlmanager - Manages instances of MySQL server.

SYNOPSIS
mysqlmanager [OPTIONS]

DESCRIPTION
Manages instances of MySQL server.

-?, --help
    Display this help and exit.

-P, --port=#
    Port number to listen on.

-l, --log=name
    Path to log file.

-b, --bind-address=#
    Address to listen on.

-B, --tcp-backlog=# Size of TCP/IP listen queue.

-g, --greeting=name Set greeting on connect.

-m, --max-command-len=#
    Maximum command length.

-d, --one-thread
    Use one thread ( for debugging).

-C, --connect-retries=#
    Number of attempts to establish MySQL connection.

-p, --password-file=name
    Password file for manager.

-f, --pid-file=name Pid file to use.

-V, --version
    Output version information and exit.

SEE ALSO
The full documentation for mysqlmanager is available in the package mysql-doc or on the MySQL homepage www.mysql.com.

AUTHOR
This manpage was created by Christian Hammers <ch@debian.org> using help2man.